export const checkIsDisabled = (isDisabled, availableCellsByIndex, index) => {
    if (!isDisabled) {
        return false;
    }
    if (!availableCellsByIndex) {
        return true;
    }
    return !availableCellsByIndex.includes(index);
};
